#leftsidemenu
{
	margin: 0;
	padding: 0;
	z-index: 30;

}

#leftsidemenu li
{
	margin: 0;
	padding: 5;
	list-style: none;
	float: left;
	font: bold 11px arial;
	
}

#leftsidemenu li a
{
	display: block;
	margin: 0;
	padding: 5;
	width: 185px;
	height: 145px;
	background 
	color: #FFF;
	text-align: center;
	text-decoration: none;
	background-image: url(http://undergrad.osu.edu/graphics/buckeyebusiness.png);
}

#leftsidemenu li a:hover
{		display: block;
	margin: 0;
	padding: 5;
	width: 185px;
	height: 145px;
	background color: c9e1f3; 
	color: #FFF;
	text-align: center;
	text-decoration: none;
	
	}

#leftsidemenu div
{
	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 5;
	background: #FFFFFF;
	width: auto;
	height: auto;
}

	#leftsidemenu div a
	{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	line-height:18;
	background: #ffffff;
	font: 13px arial;
	width: auto;
	height: 15px;
	margin-left: 20px;
	padding: 5px;
	color: #000000;
}

	#leftsidemenu div a:hover
	
	{
	position: relative;
	display: block;
	margin: 0;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	line-height:18;
	background: #dee0e2;
	font: 13px arial;
	width: auto;
	height: 15px;
	margin-left: 30px;
	color: #D60009;	
}